@media only screen and (max-width:500px){body{font-family:Arial, Helvetica, sans-serif;font-size:14px;color:#000000;}
}
@media only screen and (min-width:768px) and (max-width:1024px){body{font:11px Helvetica,Arial,"Trebuchet MS",sans-serif;color:#444;}
}
@media only screen and (max-width:480px){}
@media only screen and (max-width:1098px){#sharebox{display:none}
}
@media only screen and (min-width:799px) and (max-width:960px){}
@media only screen and (min-width:701px) and (max-width:800px){}
@media only screen and (min-width:300px) and (max-width:750px){#simplemodal-overlay {display:none !important;}

#blanket, #popUpDiv {max-width:500px; width:100% !important; }
#popUpDiv img {width:95% !important; height:auto !important; margin: 0 auto; }

}
@media only screen and (min-width:300px) and (max-width:680px){
.at-share-dock.atss {width:45px !important}
.atss .at-share-btn, .atss a {
   float: none !important;
   width: 45px !important;
}
.at-share-dock.atss-top {
   top: 182px !important;
}

.at-share-dock .at-svc-facebook,
.at-share-dock .at-svc-twitter,
.at-share-dock .at-svc-google_plusone_share {display:none !important;}
.innermid {width:100% !important;}
.innermid img {width:100% !important; height:auto;}
.saoji{width:100% !important;}
.hitscounter{position:relative !important;background:#000000;right:0 !important;bottom:0 !important;padding:10px 0 15px 0;display:none;}
.mobilehideset{display:none !important;}
.big-logo{display:none !important;}
.video_category{float:left !important;margin:0px 0px 20px 0px !important;padding:0px !important;display:none;}
.video_category .boxset{float:left;width:49.5% !important;margin:0 !important;}
.video_category .boxset:nth-child(3){float:right;width:49.5% !important;margin:0 !important;}
.video_category .boxset:nth-child(4), .video_category .boxset:nth-child(5), .trending_area{display:none !important;}
#coloredblock5 #colorcontentwrap5 img{display:none;}
.moballvid{float:left;margin:10px 0 20px 0;}
.mobtumvido{display:block !important;margin:0px 0px 0px 0px; float:left; width:100%;}
.mobtumvido .boxset{float:left;width:48% !important;margin:0 1% 0 !important;}
.mobtumvido .boxset img{width:100%;height:auto;}
.mobtumvido .boxset h3{font-size:12px;line-height:18px;}
.mobtumvido .boxset h3 a{color:#000000 !important;text-decoration:none;}
.mobtumvido .boxset h3 a:hover{color:rgb(255, 0, 0) !important;text-decoration:none;}

.pop-pushify-up-left {display:none !important;}
.aps-cols {float:left; width:33.33%; padding:0 10px; text-align:center; -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;}
.mobtumvido h6 {text-align:center; font-size:15px; font-weight:700; padding:10px 0; margin:0px 0 10px; background:#d50000; color:#FFFFFF;}



.adspace-widget {width: 100% !important;}
.adspace-widget img {width:100%; height:auto;}

.film-right-s {display:none !important; text-align:center!important;}
.mobilevideos iframe {width:100%; height:190px;}

.mixnews-right { max-width: 100% !important;}

}
@media only screen and (min-width:430px) and (max-width:680px){#topheaderbar-l{width:auto !important}

#section{width:100% !important}
#content{float:none !important;}
#featwrapper{width:auto !important}
#edition{display:none !important}
#header{height:auto !important}
#wrapper{width:auto !important}
#logoleft{width:auto !important;text-align:center !important;float:none !important}
#logoright{display:none !important}
#topheaderbar-r{display:none}
#wrapper{width:auto;padding:1px 0px 0px !important;}
#header3-1-left{display:block}
#header3-1-right ul li{float:none !important;}
#header3-1-right ul{padding-top:2px !important;}
#header3-1-right{text-align:center;float:none !important;display:none;}
#menu2,#menu3{width:auto !important}
#menu2 li a, #menu2 li a:link, #menu2 li a:visited{font-size:12px !important}
#menu2 li a, #menu2 li a:link, #menu2 li a:visited{padding:3px 5px !important;}
#menu3 li a, #menu3 li a:link, #menu3 li a:visited{font-size:12px !important;padding:0px 4px !important;}
li#current-home-nav a{display:none !important}
#featgal{display:none}
#feat{float:none !important;margin:0 auto !important;width:auto !important;}
#colorcontent_left{width:100% !important;float:none !important;margin:0 auto;border-right:0px dotted #CCCCCC !important;}
#colorcontentwrap h3{font-size:14px !important;line-height:16px !important;}
#colorcontent{width:95% !important;margin:0 auto;}
#colorcontent_right_1{border-right:0px dotted #CCCCCC !important;width:auto !important;float:none;padding:0 4px 0 0 !important;}
#colorcontent_left{padding:0 0px 0 0 !important;}
#colorcontenth3{font:17px Georgia !important;padding:1px 0 2px 8px !important;}
#colorcontent_right{float:none !important;margin:0 auto;width:auto !important;padding:0 0 0 3px !important;float:none}
#colorcontent_right_2{width:auto !important;float:none !important}
#content{margin:0 auto !important;}
#aside{display:none !important}
#footerwrapper1, #footerwrapper2{width:auto !important}
#featbig{border-right:0px dotted #CCCCCC !important;}
#colorcontentwrap p{display:block}
.featbig img{display:none}
#featsmall{float:none !important;width:auto !important;}
.home-post-wrap{display:none !important}
#colorcontentwrap{border-bottom:0px dotted #CCCCCC !important;}
#colorcontent_right_1 img{display:none}
#colorcontent_right_2 img, #coloredblock5 img, #colorcontentwrap7_r{display:none}
#colorcontentwrap3 h2{border-bottom:1px dotted #DEDFDE}
#colorcontentwrap4{width:98% !important;margin:6px 0px 0 9px !important;font-size:12px;}
#content{width:95% !important}
#colorcontentwrap3 h2{border-bottom:0px dotted #DEDFDE !important;}
#colorcontentwrap4 h2{font-weight:normal !important}
#coloredblock5{width:50% !important}
#coloredblock67{width:47% !important}
#colorcontentwrap7 a img{display:none !important;}
#colorcontentwrap7_l{width:100% !important}
#colorcontentwrap8line{width:auto !important}
.colorcontentwrap9_right, .colorcontentwrap8_left{width:49% !important;}
.colorcontentwrap10{width:32% !important}
.colorcontentwrap10{margin-right:5px !important;}
#coloredblock10 img{height:auto !important;max-width:100%;}
#colorcontentwrap8line img{height:auto !important;max-width:100%;}
#colorcontentwrap9 img{height:auto !important;max-width:100%;}
#colorcontentwrap4 img{display:none !important}
#main-content #inside #content{width:100% !important;}
#related{width:auto !important}
#relatednewsh2{font-size:11px !important}
.relatedpost img{height:auto !important;max-width:100%;}
.related{width:23% !important;margin:0 6px 0 0 !important}
.relatedpost h3{font-size:12px !important;}
.entry img{height:auto !important;max-width:100%;}
#fnav li{font-size:13px !important}
#metabox{display:none !important}
#menu2{background:none !important;height:100% !important;}
#menu3{background:none !important;height:100% !important;}
#header{height:100% !important}
#menu2 li a, #menu2 li a:link, #menu2 li a:visited{color:#111 !important;padding:2px 4px !important;}
#menu2 li{height:auto !important}
#menu2 li a, #menu2 li a:link, #menu2 li a:visited{height:auto !important}
li#current-home-nav{display:none !important}
#menu3 li a, #menu3 li a:link, #menu3 li a:visited{height:22px !important}
}
@media only screen and (min-width:320px) and (max-width:430px){#topheaderbar-l{width:auto !important}
#icegram_messages_container { display:none !important;}
#section{width:100% !important}
#edition{display:none !important}
#content{float:none !important;}
#header{width:318px !important;height:auto !important}
#wrapper{width:auto !important}
#logoright{display:none !important}
#topheaderbar-r{display:none}
#wrapper{width:auto;padding:1px 0px 0px !important;}
#header3-1-left{display:block}
#header3-1-right ul li{float:none !important;}
#header3-1-right ul{padding-top:2px !important;}
#header3-1-right{text-align:center;float:none !important;display:none;}
#menu2,#menu3{width:auto !important}
#menu2 li a, #menu2 li a:link, #menu2 li a:visited{font-size:12px !important}
#menu2 li a, #menu2 li a:link, #menu2 li a:visited{padding:3px 5px !important;}
#menu3 li a, #menu3 li a:link, #menu3 li a:visited{font-size:12px !important;padding:0px 4px !important;}
li#current-home-nav a{display:none !important}
#feat{float:none !important;margin:0 auto !important;width:auto !important;}
#colorcontent_left{width:100% !important;float:none !important;margin:0 auto;border-right:0px dotted #CCCCCC !important;}
#colorcontentwrap h3{font-size:14px !important;line-height:16px !important;}
#colorcontent{width:95% !important;margin:0 auto;}
#colorcontent_right_1{border-right:0px dotted #CCCCCC !important;width:auto !important;float:none;padding:0 0px 0 0 !important;}
#colorcontent_left{padding:0 0px 0 0 !important;}
#colorcontenth3{font:17px Georgia !important;padding:1px 0 2px 8px !important;}
#colorcontent_right{float:none !important;margin:0 auto;width:auto !important;padding:0 0 0 0px !important;float:none}
#colorcontent_right_2{width:auto !important;float:none !important}
#content{margin:0 auto !important;}
#aside{display:none !important}
#footerwrapper1, #footerwrapper2{width:auto !important}
#featbig{border-right:0px dotted #CCCCCC !important;}
#colorcontentwrap p{display:block}
.featbig img{display:none}
#featsmall{float:none !important;width:auto !important;}
.home-post-wrap{display:none !important}
#colorcontentwrap{border-bottom:0px dotted #CCCCCC !important;}
#colorcontent_right_1 img{display:none}
#colorcontent_right_2 img, #colorcontentwrap7_r{display:none}
#colorcontentwrap3 h2{border-bottom:1px dotted #DEDFDE}
#colorcontentwrap4{width:100% !important;margin:6px 0px 0 9px !important;font-size:12px;}
#content{width:95% !important}
#colorcontentwrap3 h2{border-bottom:0px dotted #DEDFDE !important;}
#colorcontentwrap4 h2{font-weight:normal !important}
#coloredblock5{width:50% !important}
#coloredblock67{width:47% !important}
#colorcontentwrap7 a img{display:none !important;}
#colorcontentwrap6_l, #colorcontentwrap7_l{width:auto !important}
#colorcontentwrap8line{width:auto !important}
.colorcontentwrap9_right, .colorcontentwrap8_left{width:49% !important;}
.colorcontentwrap10{width:32% !important}
.colorcontentwrap10{margin-right:5px !important;}
#coloredblock10 img{height:auto !important;max-width:100%;}
#colorcontentwrap8line img{height:auto !important;max-width:100%;}
#colorcontentwrap9 img{height:auto !important;max-width:100%;}
#colorcontentwrap4 img{display:none !important}
#main-content #inside #content{width:100% !important;}
#related{width:auto !important}
#relatednewsh2{font-size:11px !important}
.relatedpost img{height:auto !important;max-width:100%;}
.related{width:23% !important;margin:0 6px 0 0 !important}
.relatedpost h3{font-size:12px !important;}
.entry img{height:auto !important;max-width:100%;}
#fnav li{font-size:13px !important}
#metabox{display:none !important}
#menu2{background:none !important;height:100% !important;}
#menu3{background:none !important;height:100% !important;}
#header{height:auto !important}
#menu2 li a, #menu2 li a:link, #menu2 li a:visited{color:#111 !important;padding:2px 4px !important;}
#menu2 li{height:auto !important}
#menu2 li a, #menu2 li a:link, #menu2 li a:visited{height:auto !important}
li#current-home-nav{display:none !important}
#menu3 li a, #menu3 li a:link, #menu3 li a:visited{height:19px !important}
#topheaderbar{display:none}
#logoleft img{max-width:290px;}
#menu3 li{height:auto !important;}
#menu2 li a, #menu2 li a:link, #menu2 li a:visited{font-weight:normal !important}
#footerwrapper1{display:none}
#footer2{height:auto !important}
#colorcontenth3_small{font:16px Georgia !important;}
#colorcontentwrap10 h3{font:bold 12px Arial,Sans-Serif !important;}
#colorcontentwrap p{font-size:12px !important}
#colorcontent_left #colorcontentblock #colorcontentwrap h2{font:14px "georgia",Arial,Sans-Serif !important;}
#colorcontentblock #colorcontentwrap8 h3,#colorcontentblock #colorcontentwrap9 h3{font:14px "noto_serifregular",Arial,Sans-Serif !important;}
#colorcontentblock #colorcontentwrap8 h2,#colorcontentblock #colorcontentwrap9 h2{font:13px "georgia",Arial,Sans-Serif !important;}
#colorcontentblock #colorcontentwrap5 h3{font:11px "georgia",Arial,Sans-Serif;}
#colorcontentblock #colorcontentwrap6 h2{font:13px "georgia",Arial,Sans-Serif !important}
body{font:11px Helvetica,Arial,"Trebuchet MS",sans-serif !important;}
.featbig h2{font:21px/1.13em "georgia",Arial,Sans-Serif !important;}
#colorcontentblock #colorcontentwrap4 h2{font-family:"noto_serifregular" !important;font-size:13px !important;font-weight:normal !important;line-height:20px !important;}
#colorcontentblock #colorcontentwrap4 h2{color:#5d5d5d !important;}
#colorcontenth3_small{font:14px Georgia !important;}
#datemeta_l b{display:none}
.entry{font:14px/22px Georgia,"Times New Roman",Times,serif !important;}
#meta_authorr, .relatedpost h3{display:none}
#displaying, #haveyoursay{font-size:12px !important;}
#meta_authorl{display:none}
#colorcontentwrap10{color:#000 !important}
}
@media print{#header{height:auto !important}
body{font:12px/18px Helvetica,Arial,"Trebuchet MS",sans-serif !important;}
}
@media only screen and (min-width:300px) and (max-width:680px){.mono{display:none;}

.mixnews-right {
    width: 100%;
	max-width:100%;
}

.scholarship { width:95% !important; margin-bottom:15px; margin-left:5px !important;}

.madeits {text-align:center;}
.madeits img { width:100%; height:auto;}
.worth-sharing {width: 100%; display:none;}
.worth-sharing img {width:100%; height:auto;}
#interads { display:none !important;}
body{font-family:Arial, Helvetica, sans-serif;font-size:14px;color:#000000;}
body{overflow-x:hidden;background:#ebe9e7;background-image:none !important;}
#wrapper{background:#ebe9e7 !important;margin:0 auto;padding:0 0px !important;width:96% !important;}
#header3-1{display:none !important;}
.video_area{float:left;width:100%;display:none !important;}
.video_area .tit{float:left;width:100%;padding:2px 0px 0px 0px;background:#d61015;margin-bottom:2px;text-align:left;}
.video_area .tit img{padding-left:10px;text-align:left;}
.video_area iframe{width:100%;height:220px;}
.video_area .txt{float:left;width:100%;color:#333333;text-align:left;padding:0px 0px 3px 6px;font-size:13px;margin-bottom:10px;}
.video_area .txt a{color:#333333;text-decoration:none;}
.video_area .txt a:hover{color:#000;text-decoration:none;}
#column-wrap{margin:0 auto;width:98%;}
.PushdownAd{display:none;}
.vid_news{border-right:none !important;float:left;padding:3% 3% 1px !important;width:94% !important;margin-bottom:10px;}
.nat_news{float:left;padding:3% 3% 1px !important;width:94% !important;}
.back_home{display:block !important;float:left;width:100%;margin:-5px 0px -8px 0px;text-align:left;}
.back_home a{padding-left:10px;}
.h-f-ad{display:none;}
#header3-1-left{float:left;height:auto !important;width:100%;}
#header3-1-left-tickerimg{float:left;width:19%;}
.m_mor{display:none;}
#header3-1-left-tickerimg img{width:100%;height:auto;}
#header3-1-left-ticker{float:left !important;max-width:79% !important;margin-left:2%;padding-top:1px;}
#header3-2{display:none;}
.mrj_set{display:block !important;width:100%;background:#fff;}
#colorcontentblock #colorcontentwrap4 h2{font-family:Arial, Helvetica, sans-serif !important;font-size:13px !important;font-weight:normal !important;line-height:20px !important;}
#colorcontentblock #colorcontentwrap4 h2{color:#5d5d5d !important;}
.PushdownAd, #header3{display:none;}
.rj_set{float:left;width:100% !important;display:none;}
.rj_set div.srp-widget-container{width:100%;}
#colorcontent{width:100% !important;margin:0 auto;}
#colorcontentblock{width:100%;margin:0px 0px 10px 0px;}
.bot_ad{width:100%;margin-bottom:10px;}
.bot_ad img{width:99%;height:auto;}
.tb_r_ad{display:none;}
#content{width:100% !important;padding-right:0 !important;}
#coloredblock5, #coloredblock67{width:100% !important;}
.colorcontentwrap9_right, .colorcontentwrap8_left{width:100% !important;}
.colorcontentwrap10{width:100% !important;}
.featbig h1{padding:6px !important;background:#cd1713 !important;font-family:Arial, Helvetica, sans-serif !important;font-size:14px !important;color:#FFFFFF !important;line-height:20px !important;}
.featbig h1 a{color:#FFFFFF !important;}
.featbig h2{padding:6px !important;background:#cd1713 !important;font-family:Arial, Helvetica, sans-serif !important;font-size:14px !important;color:#FFFFFF !important;line-height:20px !important;}
.featbig h2 a{color:#FFFFFF !important;}
#headgal{background:none !important;}
#colorcontentwrap4 p, .meta_author{display:none;}
#featbig-author a, #featbig-author{background:#FFFFFF;border-bottom:solid 1px #909090;padding:5px 5px 0px 10px;line-height:30px;font-family:Arial, Helvetica, sans-serif !important;font-size:12px !important;}
.featbig p{display:none;}
#content .post{padding:13px 0px 0px 0px !important;}
.featbig img{display:block !important;width:100%;height:auto;}
#featured.upzslider{height:212px !important;width:660px !important;}
.up_slid{display:none;}
#upz-slideshow-navigation{float:right;width:100% !important;}
#upz-slideshow-display{float:left;width:100% !important;}
#content .post h1{font-size:20px !important;line-height:25px !important;}
#content{width:96% !important;}
.fo_ad{width:100%;}
.fo_ad img{width:100%;height:auto;}
.relatedpost{width:100%;}
.aligncenter{width:100% !important;}
.aligncenter img{width:98% !important;}
#feat{width:100% !important;padding:0 !important;}
#featbig{width:100% !important;padding:0 !important}
#colorcontentwrap4 img{background:none repeat scroll 0 0 rgb(255, 255, 255);border:1px solid #000 !important;border-radius:0px !important;box-shadow:none;float:left;margin:0 10px 0px 0 !important;padding:0% !important;width:42% !important;display:block !important;height:auto !important;}
#colorcontentwrap4{margin:0px 0px 10px 0px !important;padding:8px 2% !important;background:#FFFFFF;border-bottom:solid 2px #f58634;border-top:solid 2px #f58634;width:96% !important;}
#colorcontentwrap4 .p_t{display:none;}
#colorcontentwrap4 h1{font-size:13px !important;line-height:20px !important;font-family:Arial, Helvetica, sans-serif !important;font-weight:normal !important;}
#colorcontentwrap4 h1 a{color:#1d1d1d !important;font-weight:normal !important;}
#coloredblock4 #colorcontentblock{margin-bottom:-16px !important;}
#inside #colorcontentwrap4{margin:0px 0px 10px 0px !important;padding:8px 2% !important;background:#FFFFFF;border-bottom:solid 2px #f58634;border-top:solid 2px #f58634;width:97% !important;}
img.alignleft{width:100%;margin:5px 0px 5px 0px !important;height:auto;}
#logoright{width:100% !important;display:block !important;}
#logoright img{width:100%;height:auto;}
#header{width:100% !important;}
.v-ad{width:100%;}
.v-ad img{width:100%;height:auto;}
#fotbot{padding:6px 0 10px !important;}
#left-insidebar{float:left;margin-left:0 !important;width:100% !important;}
.home-post-wrap{float:left;margin:0px 0% 8px 0% !important;padding:0;position:relative;width:48% !important;display:block !important;background-color:#ffffff !important;border-bottom:solid 2px #36bde4;}
.home-post-wrap:nth-child(2), .home-post-wrap:nth-child(4), .home-post-wrap:nth-child(6){float:right;}
.mtd .home-post-wrap{border-bottom:solid 2px #36bde4;height:160px;}
.home-post-wrap:nth-child(12){padding-bottom:8px;}
.thumbnail-div{float:left;height:auto !important;width:100% !important;}
.thumbnail-div img{width:100%;height:auto;}
.home-post-wrap h1{line-height:5px !important;margin:0 !important;padding:0px !important;position:static !important;width:100% !important;background-color:#ffffff !important;position:relative !important;clear:both;}
#featbig{border:none !important;}
.home-post-wrap h1 a{color:#797979 !important;font-size:11px !important;font-family:Arial, Helvetica, sans-serif !important;padding:5px;display:block;text-align:left;}
.tb_set{width:100% !important;}
#colorcontentwrap10 img, .tb_set2{display:none !important;}
.attachment-featbigimg{display:block !important;margin-top:-2px;}
#pag{float:left;width:170px !important;}
#colorcontenth3{border-bottom:none !important;margin:10px 0 4px !important;padding:5px 0 5px 10px !important;text-transform:capitalize;font-family:Arial, Helvetica, sans-serif !important;font-weight:bold !important;font-size:19px !important;color:#000 !important; border-bottom-width:1px !important;}
/*#colorcontenth3 a{color:#343434 !important;}*/
.h-f-ad{text-align:center;}
.h-f-ad img{margin:10px 0px 0px 0px !important;text-align:center;margin:0 auto !important;}
#colorcontentwrap{background:#FFFFFF !important;border-top:solid 1px #dddddd !important;padding-bottom:0 !important;margin-bottom:0;}
#colorcontentwrap p{display:none;}
#colorcontentwrap img{ display:none;}
.future-nws, .educ-news, .busi-news, .nag-crime, .spot-news, .cole-news {background:#FFFFFF;}
.educ-news #colorcontenth3 {margin-top:0 !important; border-bottom:solid 1px #dddddd !important;}
#colorcontentwrap h3{color:#424242 !important;padding:0px 5px 6px !important;line-height:18px !important;}

.nag-crime #colorcontenth3_small, .spot-news #colorcontenth3_small, .cole-news #colorcontenth3_small {padding-left:10px !important;}

#colorcontentwrap h1 a,
#colorcontentwrap h3 a,
#colorcontentwrap2 h1 a,
#colorcontent_right_2 #colorcontentwrap3 h1 a,
div.srp-widget-container a,
#colorcontentwrap5 h1 a,
#colorcontentwrap5 h3 a,
#colorcontentwrap6_r h1 a,
#colorcontentwrap6_l h1 a
{background-image: url("/img/round_red.png"); background-position: -1px 3px; display:block; padding-left:12px; background-repeat: no-repeat; color:rgb(66, 66, 66) !important; font-family: "Roboto",sans-serif !important; font-weight:500 !important;}

#colorcontentwrap h1 a:hover,
#colorcontentwrap h3 a:hover,
#colorcontentwrap2 h1 a:hover,
#colorcontent_right_2 #colorcontentwrap3 h1 a:hover,
div.srp-widget-container a:hover,
#colorcontentwrap5 h1 a:hover,
#colorcontentwrap5 h3 a:hover,
#colorcontentwrap6_r h1 a:hover,
#colorcontentwrap6_l h1 a:hover
{color:#e54f22 !important;}

h4.srp-post-title {font-size:14px; padding:4px 0;}

#colorcontentwrap2 p, p.srp-widget-excerpt {display:none;}
.two_boxes {float:left;width:100%;background:#FFFFFF;height:auto; margin-bottom:10px;}
.two_boxes img{display:none !important;}
.two_boxes #colorcontentwrap h1{font-size:14px !important;line-height:18px !important;padding:0px 6px !important;}
.mobile_ad1{width:100%;text-align:center;display:block !important;margin-bottom:10px;}
.mobile_ad1 img{text-align:center;margin:0 auto;}
.mobile_ad2{width:100%;text-align:center;display:block !important;margin-bottom:10px;}
.mobile_ad2 img{text-align:center;margin:0 auto;}
#colorcontentwrap2{background:#FFFFFF;padding:7px 5px;border-bottom:solid 1px #dddddd;border-top:none;margin-bottom:0;}
#colorcontentwrap2 h1{font-size:14px !important; padding-bottom:0 !important;}
#colorcontenth3_small{border-bottom:none !important;margin:0 0 4px;padding:5px 0 5px 0px !important;text-transform:capitalize;font-family:Arial, Helvetica, sans-serif !important;font-size:19px !important; font-weight:bold !important;color:#343434 !important;}
.busi-news #colorcontenth3_small {padding-left:10px !important;}
.srp-widget-singlepost .srp-thumbnail-box {display:none;}
.srp-widget-singlepost .srp-content-box {padding:0 8px 0 10px;}
/*#colorcontenth3_small a{color:#343434 !important;}*/
#colorcontent_right_2 #colorcontentwrap3{float:left;width:100%; margin-bottom:0;}
#colorcontent_right_2 #colorcontentwrap3:last-child{margin-bottom:0;}
#colorcontent_right_2 #colorcontentwrap3 p{display:none;}
#colorcontent_right_2 #colorcontentwrap3 h1{border-top:solid 1px #dddddd;line-height:18px !important;padding:6px !important;margin:0 !important;border-bottom:none !important;}
#topheaderbar{display:none;}
.filmi_bat{display:block;padding:0 !important;}
#colorcontentwrap5{border-top:solid 1px #dddddd;margin-bottom:0px;}
#colorcontentwrap5 img{width:100%;height:auto;}
#colorcontentwrap5 h1{font-size:14px !important;line-height:20px !important;color:#424242;font-family:Arial, Helvetica, sans-serif !important;padding:6px !important;}
#colorcontentwrap5 p{display:none;}

#colorcontentwrap5:nth-child(5), #colorcontentwrap5:nth-child(6), #colorcontentwrap5:nth-child(7), #colorcontentwrap5:nth-child(8){ display:none;}
#colorcontentwrap5 h3{font-size:14px !important;line-height:18px !important;color:#797979 !important;font-family:Arial, Helvetica, sans-serif !important;padding:6px !important;border:none !important;}
.filmi_bat #colorcontenth3 {margin-bottom:-10px !important; padding-bottom:10px !important; margin-top:0 !important; border-bottom:solid 1px #dddddd !important;}
#logoleft{width:auto !important;text-align:center !important;float:none !important;margin-top:-50px;position:relative;z-index:99;margin-bottom:10px;display:none;}
#logoleft img{width:63% !important;height:auto;}
#colorcontentwrap6_l{border-top:solid 1px #dddddd;padding-bottom:0 !important;margin-bottom:0;width:100% !important;}
#colorcontentwrap6_l h1{font-size:14px !important;line-height:20px !important;font-weight:normal !important;padding:6px !important;color:#FFFFFF !important;font-family:Arial, Helvetica, sans-serif !important;}
#colorcontentwrap6_l img{display:none;}
#colorcontentwrap6_l p{display:none;}
#colorcontentwrap6_r{float:left !important;width:100% !important;padding:0 !important;}
#colorcontentwrap6_a{float:left;width:100%;border-top:solid 1px #dddddd; padding-bottom:0 !important;}
.spot-news #colorcontentblock {margin-bottom:0 !important;}
#colorcontentwrap6_a .sp_t{display:none;}
#colorcontentwrap6_r h1{font-size:14px !important;line-height:18px !important;color:#797979 !important;padding:6px !important;font-weight:normal !important;font-family:Arial, Helvetica, sans-serif !important;}
#colorcontentwrap6_r h1 a{color:#000 !important;}
#colorcontentwrap7_l{background:#FFFFFF;border-top:solid 2px #36bde4;}
#colorcontentwrap7_l h1{background:#222222;padding:6px !important;font-weight:normal !important;font-size:14px !important;line-height:22px !important;font-family:Arial, Helvetica, sans-serif !important;color:#FFFFFF !important;}
#colorcontentwrap7_l h1 a{color:#FFFFFF !important;}
#colorcontentwrap7_l p{padding:5px 7px;line-height:18px !important;}
#colorcontentwrap10{background:#FFFFFF;border-top:solid 2px #58910c;}
#colorcontentwrap10 h3{background:#77b327;padding:6px !important;font-weight:normal !important;font-size:14px !important;line-height:22px !important;font-family:Arial, Helvetica, sans-serif !important;color:#FFFFFF !important;}
#colorcontentwrap10 h3 a{color:#FFFFFF !important;font-weight:normal !important;}
#colorcontentwrap10 .art_t{padding:5px 7px;line-height:18px !important;display:block;}
#colorcontentwrap8{border-top:solid 2px #7f1446;background:#b30c5a;margin-bottom:8px;}
#colorcontentwrap8 h3{padding:6px !important;font-weight:normal !important;font-size:14px !important;line-height:22px !important;font-family:Arial, Helvetica, sans-serif !important;color:#FFFFFF !important;}
#colorcontentwrap8 h3 a{color:#FFFFFF !important;font-weight:normal !important;}
#colorcontentwrap8 .hl_t{display:none;}
#colorcontentwrap8 img{width:100%;height:auto;}
#colorcontentwrap8 h1{padding:6px !important;font-weight:normal !important;font-size:13px !important;line-height:17px !important;font-family:Arial, Helvetica, sans-serif !important;color:#FFFFFF !important;border:none !important;}
#colorcontentwrap8 h1 a{color:#FFFFFF !important;font-weight:normal !important;}
#colorcontentwrap8:nth-child(3){float:left;width:48%;border-top:solid 2px #d46311;background:#f07822;height:75px;}
#colorcontentwrap8:nth-child(4){float:right;width:48%;border-top:solid 2px #d46311;background:#f07822;height:75px;}
#colorcontentwrap8:nth-child(5){float:left;width:100%;border-top:solid 2px #7526ad;background:#8d38c9;margin-top:0px;}
#colorcontentwrap9{background:#393939;border-top:solid 2px #f58634;}
#colorcontentwrap9 h3{padding:6px !important;font-weight:normal !important;font-size:14px !important;line-height:22px !important;font-family:Arial, Helvetica, sans-serif !important;color:#FFFFFF !important;}
#colorcontentwrap9 h3 a{color:#FFFFFF !important;}
#colorcontentwrap9 .mv_t{display:none;}
#colorcontentwrap9 img{width:100%;height:auto;}
#colorcontentwrap9 h1{padding:6px !important;font-weight:normal !important;font-size:13px !important;line-height:17px !important;font-family:Arial, Helvetica, sans-serif !important;color:#FFFFFF !important;border:none !important}
#colorcontentwrap9 h1 a{color:#FFFFFF !important;}
#footer2{/*height:auto*/ display:none!important;}
#footer1{display:none;}
.sec_men{display:none;}
.featbig img{float:left;height:auto !important;padding:0;width:100% !important;}
.featbig h2{padding:0px !important;background:none !important;font-family:Arial, Helvetica, sans-serif !important;font-size:14px !important;color:#FFFFFF !important;line-height:20px !important;}
#header{height:110px;padding:5px 0 0 !important;}
#feat{background:none !important;border-right:none !important;float:left;height:auto !important;padding:0px !important;width:100% !important;}
#featbig{margin-bottom:10px;margin-right:0;}
.thumbnail-div{display:block !important;}
.home-post-wrap:last-child{border-bottom:2px solid rgb(54, 189, 228) !important;margin-bottom:0;padding-bottom:0;}
.home-post-wrap p{display:none;}
.otd{display:none !important;}
.mtd{display:block !important;}
.mtd:nth-child(2), .mtd:nth-child(6), .mtd:nth-child(10){float:left !important;}
.mtd:nth-child(4), .mtd:nth-child(8), .mtd:nth-child(12){float:right !important;}
.mtd{margin:0 0 10px 0% !important;}
#colorcontent{border-bottom:1px solid rgb(229, 229, 229);margin-top:-10px;padding:0px !important;}
#featgal{display:block;}
.vid_news{border-right:none;float:left;padding:0px 0px 1px;width:100%;margin-bottom:10px;background:#FFFFFF;}
.nat_news{float:left;padding:0px 0px 1px;width:100%;background:#FFFFFF;}
#featgal{float:right;margin-right:0;margin-top:0;width:100% !important;}
.vid_news h2, .nat_news h2{background:#FFFFFF;}
#featgal .n_set .pic{float:left;width:30% !important;}
#featgal .n_set .info{float:right;width:100% !important;}
#featgal .n_set .pic img{height:auto !important;width:100% !important;}
#content{width:100% !important;padding-left:0 !important;}
#colorcontentwrap8line{padding-right:0 !important;}
.fmas{display:none;}
#homepost #feat{width:100% !important;padding:0 !important;}
#homepost .featbig h2{margin-bottom:0px !important;}
#homepost .featbig img{float:left;height:auto !important;margin:0 0px 0 0 !important;padding:0;width:100% !important;}
#homepost center img{width:100%;height:auto;}
#authorarea{margin:10px 0;padding-left:0;width:100%;}
.back-staps {display:block !important; position:fixed; top:7px; right:7px; background:#FF0000; text-transform:uppercase; cursor:pointer; color:#fff; border-radius:4px; border:none; padding:5px 10px; z-index:999999; width:auto;}
#wprmenu_bar .bar_logo {margin-left:-30px;}
}
@media only screen and (min-width:440px) and (max-width:680px){.home-post-wrap{height:217px !important;}
#colorcontent_right_2 #colorcontentwrap3 img{height:110px;}
#colorcontentwrap5:nth-child(3), #colorcontentwrap5:nth-child(4), #colorcontentwrap5:nth-child(5), #colorcontentwrap5:nth-child(6), #colorcontentwrap5:nth-child(7), #colorcontentwrap5:nth-child(8){height:55px;}
}
@media only screen and (min-width:360px) and (max-width:480px){#colorcontent_right_2 #colorcontentwrap3 img{height:100px;}
}

@media only screen and (min-width:511px) and (max-width:680px){#colorcontentwrap6_a{height:65px;}
#colorcontent_right_2 #colorcontentwrap3 h1{height:50px;}
#colorcontent_right_2 #colorcontentwrap3 img{height:140px;}
}
@media only screen and (min-width:501px) and (max-width:680px){.video_area iframe{width:100%;height:240px;}
}
@media only screen and (min-width:551px) and (max-width:680px){}
@media only screen and (max-width:380px){#___plusone_1{width:62px !important;}
.addthis_button_tweet{width:90px !important;}
}
@media only screen and (min-width:400px) and (max-width:500px){.mtd .home-post-wrap{height:180px !important;}
.video_area iframe{width:100%;height:240px;}
}
@media only screen and (min-width:501px) and (max-width:500px){.mtd .home-post-wrap{height:200px !important;}
}
@media only screen and (min-width:411px) and (max-width:429px){#colorcontent_right{padding:0 0 0 0px !important;width:100% !important;}
#colorcontent_right_1{border-right:none !important;float:left;padding:0 0px 0 0 !important;width:100% !important;}
#colorcontent_right_2{float:right;width:100% !important;}
#aside, #colorcontentwrap5 img, #colorcontentwrap6 img, #topheaderbar, .attachment-colorcontentblock2, #colorcontentwrap3 img, #colorcontentwrap7 img{display:none !important;}
#colorcontent_left{width:100% !important;border:0 !important;padding:0 !important;}
#logoleft{width:100% !important;text-align:center !important;}
#colorcontentwrap4{width:100% !important;margin:0px 0px 10px 0px !important;}
#colorcontentwrap6_l{width:100% !important;}
#colorcontentwrap6_r{width:100% !important;float:left !important;padding-left:0 !important;}
#colorcontentwrap7_l{width:100% !important;}
#colorcontentwrap7_r{width:100% !important;float:left !important;padding-left:0 !important;}
#colorcontentwrap8line{border-right:none !important;padding-right:0px !important;width:100% !important;}
#colorcontentwrap2 h3, #colorcontentwrap8 h3, #colorcontentwrap9 h3{font-family:Arial, Helvetica, sans-serif !important;padding:0 0 6px;font-size:14px !important}
#colorcontentwrap h3{font-size:14px !important;}
#colorcontentwrap2 h1{font-size:14px !important; font-family:Arial, Helvetica, sans-serif !important; padding:0 0 6px;}
#colorcontenth3{font:bold 17px Georgia;}
#colorcontentwrap2 h3, #colorcontentwrap8 h3, #colorcontentwrap9 h3{font-size:15px !important;padding:0 0 6px;}
.two_boxes #colorcontentwrap h1{font-family:Arial, Helvetica, sans-serif !important;font-size:12px !important;line-height:18px !important;padding:0 6px !important;border:none !important;}
}
@media only screen and (max-width:520px){.saoji{height:275px !important; }
.gudi {width:80px;}
.gudi img {max-width:100%; height:auto;}
}
@media only screen and (max-width:480px){.saoji{height:255px !important;}
}
@media only screen and (max-width:400px){.saoji{height:210px !important;}
.slideshow_container, .slideshow_content, .slideshow_view, .slideshow_slide {height:240px !important;}
}
@media only screen and (max-width:380px){.slideshow_container, .slideshow_content, .slideshow_view, .slideshow_slide {height:220px !important;}}
@media only screen and (max-width:360px){.saoji{height:190px !important;} .slideshow_container, .slideshow_content, .slideshow_view, .slideshow_slide {height:220px !important;}
}
@media only screen and (max-width:320px){
.saoji{height:170px !important;}
.slideshow_container, .slideshow_content, .slideshow_view, .slideshow_slide {height:190px !important;}
.gudi {position:fixed; right: 0px; vertical-align:middle; z-index:9999999999; }

.addthis_sharing_toolbox { position:fixed; bottom:20px;}
}


/*.14apr { display: block!important;}*/
.main-top-bar .feedspot {display: block!important;}

